<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"><!--首页搜索框样式-->
    <solid android:color="#ffffffff" />
    <corners android:radius="10dp" />
    <item android:name="android:shadowColor">#80bbd0ef</item>
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">1</item>
</shape>